@charset "utf-8";
/* CSS Document */

body {
	padding-top: 60px;
	padding-bottom: 40px;
}

header {
	margin-bottom: 30px;
}

a {
    color: #063479;
    text-decoration: none;
}

.firma {
	 background: #040C18 url(../images/firma.jpg) no-repeat;
	 color: white;
	 padding-bottom: 20px;
}

.firma h3 {
	color: #168bc5;
}
.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 20px;
  height: 35px;
  margin-top: -20px;
  font-size: 20px;
  font-weight: 1;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #2222221a;
  border: 1px solid #ffffff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}



.carousel-caption1 {
  position: absolute;
  
  top: 100px;
  left: 70%;
  padding: 15px;
  background: transparent;
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption2 {
  position: absolute;
  
  top: 100px;
  float: right;
  padding: 15px;
  background: transparent;
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
  animation: blur 4s ease 0s infinite;
  animation-iteration-count: 1;
  -webkit-animation: blur 4s ease 0s infinite;
  -moz-animation: blur 4s ease 0s infinite;
  -webkit-animation-iteration-count: 1;
}


@media all and (min-width:769px) {
#multi-step-form .fw-progress-bar .fw-progress-step:before {
    border-radius: 10%;
}


}

@keyframes blur {
  0%,
  10% {
	  filter: blur(8px);
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
  }
  50% {
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -o-filter: blur(50px);
    -ms-filter: blur(50px);
  }
}

filter: blur(3px);
-webkit-filter: blur(3px);
-moz-filter: blur(3px);
-o-filter: blur(3px);
-ms-filter: blur(3px);
filter: url(blur.svg#blur);
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');






